[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Is this a problem with pam_pwdb or pam_lradius?



I've just installed pam_lradius and am *very* happy with what it will
allow us to do.  However, I'm concerned about a message that I'm seeing
in /var/log/messages:

    ... PAM_pwdb[...]: get passwd; pwdb: structure is no longer valid

Who should I talk to about this?  Or should I just ignore it?

-- 
    Steve Coile
 scoile@patriot.net



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []